$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -2700000.0
    - - 100000.0
      - -2700000.0
    - - 100000.0
      - -2800000.0
    - - 200000.0
      - -2800000.0
    - - 200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: dcc56450-4509-4413-9d82-73c65ea31438
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 9c3e5eeb-3bd8-4080-928d-14dfab2fe281
  - 883d88af-1da6-4028-bcb8-a7541d54f842
  - ccaa396f-132c-4eb8-aebb-9571de182bb1
  - 54c6ee69-b310-4242-8d1b-5807a0fb6981
  - f8dd36cb-43ed-4917-ac27-b754819df34f
  - 9abdee74-fb96-48e0-91b4-c79d153913ce
  - c7c186a3-d397-4ec0-862c-f978cb53e796
  - dd3614a2-4b44-459b-bc60-dc2d55a6f27f
  - 711de91e-dcd6-4314-afa9-2535a6b54439
  - 8b3dbcd3-b833-46ca-bc67-6dc6ea60d5e7
  - 270dbf7f-9250-4869-beea-de67dc5ba1be
  - 74b14181-7ccb-47a2-bc00-5a25533be9cc
  - e49f710d-a8f4-4f1c-8f49-249bb1867c47
  - 6ae3b709-c70a-49e4-aeee-36bf1a99daef
  - 6f837f8b-03f1-4b38-a1d4-344c3db4f18a
  - 2202107d-5dc4-47cb-aba1-9a495b366598
  - c7bd76b7-da1d-43c0-bc28-e50e645cb208
  - 5a713897-2f5b-47a6-8bbf-fe958b11c825
  - 3143e2c2-529a-4c94-911a-954388c98e45
  - e028814f-da58-42ec-a364-fb68a4ee75b6
  - c0fdf85d-0582-4e95-a663-d3bc54f703d2
  - c18c0270-3798-45a2-92d9-9a87b2fe891f
  - bbba5891-cc6e-46d0-ad49-85a689b53433
  - f15b62cc-aa82-49e9-9e77-49a0db52cf7a
  - 71ade9f2-274e-4cd6-a533-a7eed1b27e74
  - ae798e17-f866-4818-9242-4f6026f8f383
  - d28a080d-8122-40f8-a917-1825429642bc
  - 27c55406-e344-4624-8301-3bc18a04a00c
  - 38284789-0d57-400f-aa2c-3975b3ac098b
  - 169c274e-16eb-43dd-ae8c-49749aecbbf6
  - 833d7820-f853-4f55-97e4-22dc52724d41
  - f6defa47-12bf-4d8b-be63-e67b6b18b7e7
  - ebfef0a1-c943-42bc-9828-0f6c8952e739
  - d363f84f-c81d-4d39-99dc-c2732be4d275
  - e2077a69-8866-4aba-8e44-2384d7ca387b
  - 14730f1a-2279-4c77-9a2b-eaf91a986b66
  - 651fceae-8cc2-4352-a5ac-17fa510943f6
  - d93adaef-1085-4365-8f34-0e115381680d
  - 124be2cc-bfb2-444a-9e8f-870c3b81ef4f
  - 7f015102-1d79-4559-8437-0436d9cfbbf7
  - fd686c8e-ea1b-489b-ba13-d8ea4ca54690
  - 7319a0ae-ee25-4d3e-86bc-36bf11afdbea
  - 8cf90cbd-6289-4869-8710-f79e42954dbb
  - d8e12425-2b01-4e9c-98b5-5ae0800be4a3
  - 9806b2cb-2072-422c-891f-24bd70da9d63
  - f5df01a6-0fbc-4d63-aa12-f11c1bacdd45
  - e1d1935c-470c-4340-9325-c2de4e82870e
  - 2e6b926b-2d47-47c6-83ae-afe63c50e3c2
  - 4d0b8166-32a1-44ca-a03f-5c42f54448bd
  - 82bd58de-5b78-4309-9077-c1669f83a768
  - 0d2f521e-dc9f-4874-b1c4-6f86faa0131b
  - 66d1717b-a6af-4bdf-b076-370d8e708f0d
  - 7a7b5108-e9cc-4fe4-836d-cf65a1689e99
  - 7b6294c5-501e-474b-9f8e-beb84a71467f
  - 9ad7414f-226f-4105-b11a-94184fd89222
  - b8ac46a5-2818-4e14-84e9-0027d86de5f8
  - b41dc599-7951-47e4-87f3-45141617eb88
  - a0275da2-6659-42e8-80da-2eac373cd910
  - 54e265de-e526-4533-b5c8-b190a28a549a
  - ff43d136-4d34-45ba-ab7b-249eb6ef4dd4
  - dd2a5602-09c4-4b2d-816c-6402cd06e580
  - dad66453-9e67-48e0-8f8d-d2e42a4ae0e4
  - 9cb0052b-7efc-49f4-be23-fa5bc5373ce3
  - 2dfd3080-4488-4b64-8da0-f2dda67ca405
  - eb24bccf-b1d3-4509-98d3-0f0e9a8fb159
  - bb6408c1-686b-459c-aefe-d4ae0ddba355
  - ce59356c-785d-40d2-a6ff-2a2b4d780f4e
  - 64c8819f-7d03-4f7c-b0d0-4dbe2c0cf7ab
  - 881fba10-a17b-4c7d-a980-fef16f055b95
  - 25168be3-9c0c-414d-831d-363207447e6e
  - c6ce454a-4c5b-4bc8-9ade-0d40bfc33257
  - cd23ec71-5f9c-40cb-b3aa-021267d63329
  - 29579a72-84e0-433e-82c6-5d65bae5e60a
  - a73e197f-2574-4b3d-a295-762911813757
  - f3d576d1-4d20-4cd7-9515-1f0141b64919
  - cebbe3d8-e67a-4942-8fe3-9ce124c2eeac
  - 13ac4767-6f9e-4deb-b455-a0f8b7e1465d
  - fe9674d6-2153-4e20-8efe-5bac8e17cf3e
  - 0efb2197-4fd9-47da-b96a-6faee97c9db8
  - ef4a4b44-6b26-4f89-896a-288cde6760c5
  - 2e86ab57-82bd-4865-a43d-6258a4f572ba
  - a696e696-8f7f-49dc-bd27-a261927df0e8
  - 27ce7c8c-ac4b-4253-9a14-7c9d6b88eef9
  - 4dd19a16-e260-4b21-9c54-56f2757cf3d5
  - 546e5e99-a83b-4eba-b1ed-35fd83c1e646
  - 7b288cb5-dcf5-4174-a2dc-e93ec19ae027
  - 1995bf3c-91ae-44c4-a783-364dbf94501d
  - 2196cbd2-8a21-4fb8-b785-0b684e3279e9
  - 5d01f391-3638-48a4-bf00-47ee614ef741
  - c7fc26d5-c8a6-48cb-911e-d39c3d835b87
  ls7_nbart_geomedian_annual:
  - 04b59cf3-b20f-4280-b94f-aeb6adae59bb
  ls7_nbart_tmad_annual:
  - 6ed92e36-b64a-453b-a53d-2604db31d972
  ls8_fc_albers:
  - f6b62cab-0109-45a1-8f62-bea0bc9cdaad
  - 780b76d8-4d36-4602-868c-a678a497c587
  - 61c4b9eb-a2ed-4769-aa30-4f0a711a76b5
  - e687634b-d77d-46bd-89a4-eb09ce4ecae3
  - 0f21261d-42a2-4adb-991b-758c79e524f7
  - 54f0fd06-0f10-4adc-8096-d01e7618e7ff
  - fab74263-5dc7-4555-abf5-3d26db8a9045
  - cbae023a-a870-49c4-bad3-58500601522f
  - ba774cb8-60a2-4cfc-ace8-cbc71193f4b4
  - 5b43d288-20e5-4f11-855f-21dfc52efc6c
  - 95610998-6973-4df8-b949-8fd3899a5c2b
  - f08ba1c9-5ef5-4580-b862-0c31eac9511b
  - 998d06e4-0eb4-4763-8850-45723d6e32fd
  - 0e50447d-51c7-4cef-8a0d-7fca3d029232
  - f665dc20-bed6-46c2-9b59-03f16c71f9ca
  - 089203fd-03b9-444b-aef1-b8268a88577a
  - 1bfae464-467a-4e94-b8dc-f7f95da58d73
  - 176875d4-3f36-414b-aafb-51d32cc88409
  - b025e26c-15e2-441b-a044-2dbf119900ef
  - f1fcd6a4-11fd-4661-89c3-0539eeebb360
  - c8286a4d-8b2d-4ee3-94d8-b6226b36dcd9
  - 3c9ca801-b77a-4867-8cb8-0b05c555ecc3
  - 92a5bc0c-475a-48f3-9788-00932b253e3d
  - 3af068f8-f45e-4800-a9a5-4fe70fe27f98
  - c972a78c-5195-4b26-888a-ababda93d72b
  - 573c3a02-243b-465c-a2ee-988832c84f09
  - 88d4e1ba-a040-4f86-b300-2944ad20adc6
  - 6822cd87-ad06-4527-9012-b7e84ea7a41c
  - c93cb280-2915-4c34-9c6f-22d534c62289
  - ff4679de-31c3-4dc2-ba80-a157a74b737b
  - 5099b912-137a-4b1b-81e7-8c3d14a81d19
  - 4d80717b-65dd-4d85-9c9c-84c6c9e9fdd6
  - f45d9f60-df03-4590-97a8-6dc7d5802cd4
  - 991d69b3-54c5-4c74-9d8f-b6e53c01b165
  - 7c6a86b1-c7df-43a0-a5f4-09dc00cce96f
  - a1b02f0e-7d45-438d-8a66-69f8c3cea107
  - 42a02f10-e0cd-4ea4-860c-10ab5b7415a0
  - 24f78906-9fca-40a7-ad37-9af461347d79
  - 8c2fd128-381d-4135-8d14-2f08e81f1893
  - 8da31203-0973-4daa-9cd4-244134e2596e
  - 9d4a97af-01da-4502-a616-0c382b9e9cba
  - 2d86c8cb-579c-4bc1-b1ad-ad6970466cd4
  - ed64e6fd-cc0f-4cd4-8105-fffed6636b70
  - 91058aef-ab8a-4555-8cb4-70e00c24d1a8
  - e685d43d-fe07-4b93-aeca-126238c6ee8f
  - 16ad5854-2de0-42cd-827f-5d6e34c5d531
  - c26f37ab-1653-4339-8dbc-bf83643fe8dc
  - a4222923-4a6f-40b3-925e-dde65f8ae835
  - 2f26a0cc-e7e6-47db-996a-6513e6766e75
  - 5178b944-4077-44c7-8122-e49cecfe7824
  - cc8b1e75-cc26-4c47-8ba4-8645746d26a6
  - f9154d38-6b92-4f1a-896e-85ada9119b24
  - 9c92df4d-3cf0-4d4a-8bfb-633dcb74e52d
  - daf45d74-a26a-4a74-9f89-0220d1354883
  - a8f21c3a-639f-4aa0-bd30-d00544f7d5c1
  - e10c63d2-20e0-4a7e-b6a6-635ea3f91ad7
  - 52a7a5cc-d27f-4775-b231-15026c9122e7
  - 1432eff8-97a8-409a-af60-a6b300c92742
  - ae45612c-eb6b-4b9e-a18d-56931f360349
  - 27db5670-9a28-4f40-8250-cadc98a2187b
  - e3a2ae66-c950-4a13-b2b9-a4f3662aa0ef
  - de1c1461-11dd-4c99-8570-8007c87746eb
  - ab1dfa39-2c97-48ad-971c-ef6e6e863f6f
  - d088040d-80a4-40ef-a4c9-db86cd6852f0
  - 7ac8153a-62e4-4b06-9127-e5529c9323ef
  - 3a25d93e-4639-4ecf-9b20-76bcde1aa502
  - 0c6cc35e-2d25-4c5e-8e06-0eceedd3f31a
  - 3d86c2be-546a-4c4e-b12d-478b3f75ebdb
  - 77b68773-54df-4c15-b8e8-36946228f158
  - 6ef7c6ac-de41-48bc-828f-144988b35fb0
  - 39f7a49a-da1b-4081-8b0f-538e404f880c
  - b092a019-d328-4002-863b-c18760d63d2c
  - ff9fa872-c308-4bf4-b444-fdd538500add
  - c77c698f-b710-49d1-ba83-887c9861afd5
  - 5135b8ea-b711-468a-893c-360a113a5e02
  - b8fe3aaa-f773-4fb2-bef1-b1e953047c80
  - f90b5bc9-876b-4fe2-a316-90e62eeb9fe1
  - 753c315c-0e48-4d48-8319-e56a89092229
  - 69ecca1c-d0fd-4681-a06e-2442fe585e59
  - 120f673e-8cb7-4e7d-9371-78ff4635c075
  - 82feb2fd-ee6f-4334-a326-5077bcbedad8
  - 7a178f0f-8d0e-41d8-b4bb-a8f33da7d097
  - f5772ce6-7a76-497e-9552-a285a87be716
  - 88f8dc52-f29f-4b4e-aa16-2a0d76a73e47
  - 01a5f8d5-0ef8-4618-85a3-2ad0d61bf406
  - f4152c4a-567b-4496-a3e0-e28762a3a7d8
  - 1f47613d-b6be-4854-9092-6d16927cb6cb
  - f0e1954d-e0d1-434c-b1f6-2259cac9f23c
  - bab726a1-98e9-411a-a114-5bb980cc7f9e
  - 6217e831-c2b0-49f3-a495-ea3ea9b9809d
  ls8_nbart_geomedian_annual:
  - 078b2907-1d5c-4427-9957-098673e27db7
  ls8_nbart_tmad_annual:
  - 37f544e5-2fd3-4255-abfe-13ad90b13c1a
  wofs_albers:
  - 28d4ed9f-ee50-4020-b4d6-001ab7613d29
  - 9c098735-9e89-4c32-8054-0aa9ca515b9b
  - 13edeafc-e930-44ea-87f5-536a0cddd363
  - 8bc2ca8c-899d-4e4d-b619-83c3535c8b4f
  - 040828af-d812-41b0-a9e2-8009aa3ef3a9
  - 3abbe09b-1c3e-4792-8a04-df4b2cac8dde
  - 32a4e997-4252-449c-beb9-67810ab88edd
  - 12ff1d67-0746-455c-81af-d86f5a80dff5
  - 175fbfc2-f6c7-4e44-a79c-543513fdca5a
  - d6224743-dcdf-42fb-8158-cc402c27aab6
  - b0767356-f99d-419c-b692-f7284ce9a814
  - 1aad7b62-ec41-4c13-bbb9-22a721d4943a
  - 5b1abc78-0d6a-404f-a955-eaf90b0cca91
  - aebf5307-2d71-4d4f-8b7e-f7b3b4ca3e25
  - 8f032c32-5035-4927-8ecf-ca4813b94757
  - 1caca03a-98fa-4f8c-8ab9-bb6a57b8a1f5
  - e7427fae-3b5b-4934-9688-2c543868923f
  - 2791211a-61c5-4243-84cc-2952abdc8563
  - 862ba668-6591-4ab4-8ef0-cfe85df3bf7c
  - 28ef0870-6d75-4740-91d5-9478dc5f5242
  - 36e1ea71-bfab-456c-a64c-ec7e5ae1b1ba
  - b88da8e6-765e-4f75-a0df-e9c509df876d
  - 17808601-7eb1-41e1-9b14-70d32f1597de
  - 017ea5e0-1797-49b9-9a2f-cdb899dd5246
  - 456d5545-50e0-4287-bf3a-70c0b41bd6e3
  - 7ead9728-ddd2-4d75-83ea-551cba49ac39
  - c045e67f-443b-439a-a90a-85816bbd95fc
  - 52a906a3-f143-469e-9ca6-963f92b01fe2
  - 31f2c780-12af-4fc4-9454-4399f9788cc0
  - 6cf80251-6f85-4d50-964f-a2bb68627971
  - 6a8bad2b-889b-49ca-b903-deb796866be2
  - c7d160f5-ed38-446e-aebd-813f6cd06f34
  - 2112ad82-c580-4c12-8dee-40ab736bb5a5
  - 02dbab8a-76ab-42d4-97ce-8b4ac42e4878
  - 34cc1b5a-b4d6-46cb-91c2-a3d80de446f6
  - 62c1e577-0f92-45ba-ab98-afc1913697f6
  - 221e2293-01d6-4163-91a9-d64908fe5f01
  - 9e6137a5-21d5-4749-aca7-08ed5d3c92c5
  - 99be9b1f-1a84-4951-8258-090b0bcd38c9
  - be5e8af4-7cd6-4881-9106-897fec58fafe
  - 6198673e-9e37-4372-a947-3339799ddcf2
  - cc3fc92e-7de3-4cd0-99ad-870f643d7f91
  - 26557bb4-363e-445b-8767-d988816d0dba
  - cfb16449-46bb-4ea9-85e7-ec357a4b57e6
  - b2f56b91-7ee8-4648-88f6-3e425cf826e4
  - 75ecde9b-ea1f-49f5-8014-ebbf8362c91f
  - 793e4721-3900-49fc-a518-6b16a67d66a2
  - b5255c22-985b-457c-a466-17d0227339f4
  - cd2a0374-ec84-495c-87eb-a16272fa9121
  - b3feb48a-5e57-478b-b503-c500c8c29356
  - 8b3ca3e2-b312-4011-a944-ddfe6980299e
  - 9a8942cc-3feb-48ce-8374-deee74da6c80
  - e022471a-9fc5-42a7-8dc4-9c909c2333e8
  - 5f75ca77-dc94-4054-96b6-c8b1feafeea0
  - 3bf973ef-a1b0-4676-9427-d6e8cf6000bc
  - 9a35ddb2-b333-4375-9e16-2a6a048ed1fd
  - ac0ec41f-376f-4615-9f5b-fc4d4766e4f9
  - 4bdaf9c8-037f-4702-b05c-9f8062b5691e
  - 317a3d2f-d3ae-412e-827f-1ea21c39e773
  - cd81280b-cb3f-4c08-aef6-edcd970ca542
  - f02a4742-f4db-486b-b92d-97acf8a4ffde
  - a68ca97d-6086-47d4-9747-097d4301f9f9
  - bac9bc7e-7dd2-4362-b4f6-834c97403f74
  - 4fdde099-6e22-496b-a476-7b35ab4e14b2
  - 3594b8f3-a8ff-4c89-9ea0-8b5bfb9f0ed2
  - 1a341e3e-2843-4320-95cc-0eaccfb49b60
  - 00908ffa-06c3-4fb5-9dca-e57ef6f1672d
  - 9d0f9488-31d3-4918-a148-4c55c1ee4ed5
  - 498963bb-3f3c-420d-baa9-a5de116f2ab7
  - c153b4ea-9ce4-42b6-a121-b5ebf12b077f
  - e8b940c0-dd2d-439f-a2ff-fa4e31610dda
  - a97b1d66-f481-48ce-921a-b788dac7edd4
  - dc3e9d6a-45f2-427f-a096-04924132097d
  - 13c55716-ecfb-4c4a-95ae-e39a7f804b42
  - f7a9ab3e-b038-41c8-a000-cd9eeace519d
  - 911681ad-33bb-49dd-8630-a5e07c40fcfa
  - c7972da7-17e7-4d12-814a-6d54aa71b971
  - 3573a1fa-729c-4e50-b7c4-01038055606f
  - 8dd28762-0dd0-4273-948a-c3a39fc6a173
  - 76643b95-61a3-4c22-9515-cd8442039401
  - c0d69e19-2a32-4452-98f4-349a21d9d2de
  - 51809d67-e4e3-4eca-9411-0a900ea5c328
  - 5feefa13-fd4b-4433-9ced-f2a3c8ab46d5
  - 75ec2c9c-f139-4e04-8ae6-836299c07dbe
  - 02f1eb6b-530d-4167-8bad-4772daaa2536
  - 0a27eb67-3f7b-4edc-9fb5-dba6e6dd79fb
  - 9b2710f7-ebe5-41c0-899e-e12eaa7183da
  - e56e4541-1496-4d79-8d04-b4ba1fe528cc
  - fb96d096-7334-4783-b923-1ace16401875
  - a2a63b81-2df0-4980-be32-8a9905b0b4e5
  - 0337c572-749b-4a6c-9a36-fd5a18539449
  - 1d5363da-01ba-4c56-a82a-31ff3226a29f
  - 6907c3e6-ea02-49c6-8e48-3a99b59f83d4
  - 6d4428c7-eb66-4680-a170-698bbb4988de
  - a67b9ac6-9167-4de7-8573-88a3a52d19b5
  - b9ce193d-6aa6-4970-b1f5-297eb5d96889
  - 6b73a63b-d1a8-4f3b-839d-5433109bd2cc
  - cfcb97c4-8a1b-4d01-82aa-72d660617c82
  - 3ba8936c-4ddf-49b4-b0bd-4f92a25beafd
  - 3426041c-52e1-4faf-af6d-3e951e9fb2e5
  - f80bcd44-0bde-43aa-87aa-afc737b85751
  - 7eaab7f1-6600-4fa1-a8b1-e8464fbb8307
  - dd00e618-4628-4357-853e-8492a23625c5
  - 376737cf-0e88-402e-9aa7-c0b04bfabe54
  - 6b3bf1d5-ceac-4df2-b0cd-bba574acbbff
  - cb83b5f7-6180-445d-9c93-e685b86d6146
  - 548bff9a-d8cd-470c-94d8-1f8e0a8e6bd6
  - b96856e3-ebc8-4fc6-b5ca-cce526ce11d6
  - 3a97a8f4-5912-482e-bbca-5a2dceec6406
  - b09c894c-a6b5-428d-b26a-a833be52e657
  - 4f797372-6304-47b2-90f9-952368201147
  - 3b2b3219-b696-4b29-850e-a870f780673d
  - e96eda89-be64-4546-b517-9000b5ee1120
  - 48120723-8791-44a4-848c-94abb3fe6259
  - f05760ba-a71d-44b4-88b0-e375960c8c23
  - 972b9f30-feb0-4a3d-839d-d01499e51e1e
  - 9cc2e46a-5c36-459a-9cf5-4af5940f9241
  - 057c3321-cffb-4fae-b7ec-a18e0bdbd292
  - 881afa90-eb8b-48f4-9f03-c5fd308d6fe6
  - a79d210d-0abd-4b70-8be0-b6fbafc77fed
  - 6c03d749-fd18-4b5f-8de1-74a9e6163ba3
  - 515d845c-b956-4d44-9a17-35d845cdcac3
  - 2b313c4b-3e77-49d9-bf24-3cf0be110332
  - 87fffc49-9d89-4df4-a6e8-7a80c037c566
  - 4ceaf78c-d900-4e97-a31d-9347640bbdad
  - ed58300c-7a86-46a8-8b9a-cf29ffe6e383
  - ec7e3280-d319-4b8d-ba47-3bb2dd67b77d
  - 60da0c39-6159-4a95-9331-6700a53a218e
  - 15bc9a86-3eba-4c3f-a2b0-ad5c4a9b94d9
  - 72f2ff40-61e7-4d90-babe-5ad54401219a
  - 7c855786-9a16-41d1-8270-12ada912845c
  - 4b805905-bb02-4957-9892-e290ba531e6a
  - a34f0052-4610-4e57-b1dd-cfafe568972f
  - 5f9ed524-d7c1-418d-9313-9800088ca77b
  - a743075b-dba5-4fca-bf22-30ece9e2c955
  - 9fb57e2e-cd51-4d47-a71f-17ecee04efa1
  - 63a6f29a-0b6d-4dff-8fe0-2a22c4357665
  - d542960f-ef02-4705-a17b-e0c835666ca1
  - ba736be7-ab15-43bd-ace4-04287e2e06a0
  - 194c74fe-b590-47af-9161-3a0a1b491aa0
  - 3aec4c7b-5e64-45e4-a359-bdfe124f86b2
  - c0de122f-ea4c-4f93-aa0b-1f17270da026
  - 1648656f-33e7-4f2f-955f-9e6c4a0fd79d
  - 2e2f43d9-82a1-474e-9f91-406ed8fa1863
  - bb09b456-e7cf-42b3-9448-b71572c172d1
  - b83d54de-a87e-4881-b6d9-bac789a8a92c
  - 8b3aeced-8c3e-4e24-b86c-00f91d2abcbf
  - 7a9eef6b-6e3c-4605-99c2-eb2d32e47355
  - b828c512-7765-47ad-9f1c-07c5f222ce05
  - bf5f1a63-defd-4984-9ec9-1f24dd8a9dd5
  - 35e4dda4-dd58-460a-8bce-18f005c8a452
  - 1dba5744-41c2-4bf4-9525-2df00c660f8b
  - 42aefcc4-12c3-4b47-81b6-f2c0f618a0d6
  - 8a734136-8f34-402f-939d-ebae984e1fc5
  - 5d693ec2-ee75-4e12-8352-731c1228be66
  - ea31846c-0b9b-44bd-be39-957c53a71f2b
  - 0eef45af-93bf-4171-b865-cb2034f126fc
  - 3d43ab7d-1c9d-418d-91eb-0f4ff063af73
  - d2196adb-0d84-4475-afb8-e5c28c287695
  - 5a716f1f-c7b7-4fbf-b360-a30a15669d2f
  - 0ae21d84-88cf-46d9-bd96-2dd7e26ae1d9
  - 2deb71e1-8b69-46e4-8f14-b2b267a7521a
  - c1eefe2c-ac3b-40fb-bd0e-36f749ba0444
  - 0a7e24a5-f956-473d-9133-bc1003e02fc9
  - 785b189a-1e69-4e15-b2f1-e3209877a776
  - b6ac30c0-3608-4cb7-bc11-9a8c644ab2c5
  - 715953cc-d7a3-46e6-9240-e4f847f68a3c
  - 4a635cea-d9da-441d-9fa0-4d4c5e369f16
  - 3199c556-dc6f-4e4f-a146-7157db7dc2f2
  - d5f43507-2afe-489c-86ab-023b55ef313e
  - 0f2ae324-a173-40ed-836f-c12ef6dfe207
  - df037d66-59ed-4fa6-9344-eb2953dd17e3
  - 20d33638-b27f-4e5a-838f-d92b6c64e4a0
  - b1d9f0f2-2345-41e5-aa37-41b76e2dc0ef
  - d43c7d30-9a2b-4423-bb67-e802b02cc538
  - b405d819-6196-435f-8abd-38510e633bd4
  - ef48a04b-44f9-4c64-aa0b-e27d6c645155
  - 36e3a87a-472e-4c04-b529-5c9cec984230
  - e5afce87-e4c8-4060-ba06-0c1bc85874dd
  - b37376cb-071f-41a1-a93d-933de23821ad
  wofs_annual_summary:
  - ce41123d-6c13-404a-b883-5ce3aa042603
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:33:12.713071Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
